<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/TR/WD-xsl" 
		   xmlns:xslt="http://www.w3.org/XSL/Transform/1.0">
	<xsl:template match="/">
		<html>
			<h1 align="center">
				Post
			</h1>
		<p align="center">
		<a href="mailto:hheijkoop@daring.nl">Stuur een bericht</a>
		<br />
		<br />
		</p>
			<style>
				body	{
				background-color:yellow;
				font-family: Arial;
				}
			</style>
			<body>
				<table border="1" cellpadding="4" cellspacing="0">
					<tr>
						<th> Plaats </th>
						<th> Naam </th>
						<th> Contactpersoon </th>
						<th> e-mail </th>
						<th> Onderwerp </th>
					</tr>
					<xsl:apply-templates select="klanten/bedrijf[contact/brief != '']" order-by="plaats"/>
				</table>
			</body>
		</html>
	</xsl:template>
	<xsl:template match="bedrijf">
		<tr>
			<td>
				<xsl:value-of select="plaats"/>
			</td>
			<td>
				<xsl:value-of select="naam"/>
			</td>
			<td>
				<xsl:value-of select="contact/anaam"/>
				<xslt:text>,</xslt:text>
				<xsl:value-of select="contact/vnaam"/>
			</td>
			<td>
			      <a>
			            <xsl:attribute name="HREF">
			                 <xsl:value-of select="contact/email/@href"/>
			            </xsl:attribute>
			                 <xsl:value-of select="contact/email"/>
			      </a>
			</td>
			<td>
					<xsl:apply-templates select="contact"/>
			</td>
		</tr>
	</xsl:template>
	<xsl:template match="contact">
		 <xsl:for-each select="brief"> 
      		<xsl:value-of select="betreft"/>
			<br/>
		 </xsl:for-each>
	</xsl:template>
</xsl:stylesheet>
